Pergunta do Chatbot do WordPress com o IBM Watson: Erro de curl durante a instalação

Um usuário perguntou ?

Recebo o seguinte erro ao tentar autenticar:

—– WP_Error :: __ set_state (edit (‘errors’ => edit (‘http_request_failed’ => edit (0 => ‘cURL error 35: error: 1407742E: SSL Routines: SSL23_GET_SERVER_HELLO: warning protocol version tlsv1’,) ,) , ‘error_data’ => editar (),)) ——

Existe uma maneira para este plugin suportar TLS v3.0?

Saudações

(@classcognitivo)

2 anos, 6 meses atrás

Olá, O plugin usa qualquer versão do TLS disponível em seu servidor. Você precisará entrar em contato com seu provedor de hospedagem para verificar se ele está atualizado.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *